- Tables
- Entities

#### sicura.entities

## Entity Dtproperties

- sicura.entities.Dtproperties

Identifier Summary
Name | Column | Type | Description
--- | --- | --- | ---
id | id | int |
property | property | String |

Version Summary
Name | Column | Type | Description
--- | --- | --- | ---
version | Column | int |

Property Summary
Name | Column | Access | Type | Description
--- | --- | --- | --- | ---
lvalue | lvalue | property (get / set) | Blob |
objectid | objectid | property (get / set) | Integer |
uvalue | uvalue | property (get / set) | String |
value | value | property (get / set) | String |

Identifier Detail

### id

### property

Version Detail

### version

Property Detail

### objectid

### value

### uvalue

### lvalue